]> arthur.barton.de Git - bup.git/blobdiff - t/subtree-hash
CODINGSTYLE: convert to restructured text
[bup.git] / t / subtree-hash
index 691c207be6f9806206777fd94eb13414ca344af9..926303f4f2acb30c1e3af03d49d3d20abc2342c9 100755 (executable)
@@ -1,4 +1,9 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/../cmd/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
 
 import os, sys